﻿/*讲 引导 页面样式*/
.z000000_bg{ background:#ffffff; table-layout:fixed; width:658px;}

.zdnd_title{ background:#1e471b; color:#ffffff; padding-left:5px; padding-right:5px; margin-top:5px;}

.zd_sign{ width:140px; height:140px; position:absolute; top:45px; left:0px; background:url(../images/zdnd.png) 0px 0px;}
.nd_sign{ width:140px; height:140px; position:absolute; top:45px; left:340px; background:url(../images/zdnd.png) 0px -140px;}
#zd_div , #nd_div{margin:10px; font-size:14px; color:#000000;width:150px; overflow:visible; text-align:left;}

.txt01_title , .txt02_title , .txt03_title{ width:215px; height:30px; background:#23481f; font-size:14px; color:#ffffff; line-height:30px; font-family:微软雅黑; text-align:left; text-indent:14px; border:1px solid #437377; border-bottom:none;}
#txt01 , #txt02 , #txt03{}
.txt_td{color:#5d5d5d; font-size:14px; padding:10px; border:1px solid #437377; border-bottom:none; border-top:none;}
.txt_mid{ width:6px;}
.txt_foot{ width:663px; height:195px; background:url(../images/zdnd.png) -140px 0px no-repeat; position:absolute; bottom:0px;}


.process_table{/**position:absolute; height:235px; bottom:0px;*/ width:748px; margin-top:-45px;}
.process_title_div{background:url(../images/zdnd.png) no-repeat -140px -195px; width:663px; height:85px; margin:auto;}

.step1_div{ position:absolute; background:#fbfbfb; width:200px; height:150px; top:48px; left:0px;}
.step2_div{ position:absolute; background:#fbfbfb; width:150px; height:150px; top:83px; left:258px;}
.step3_div{ position:absolute; background:#fbfbfb; width:150px; height:150px; top:48px; left:472px;}
#gksp_btn , #ydjc_btn , #kscs_btn{}

.txt_span{ width:13px; height:20px; line-height:20px; text-align:center;background:#9fb4a1; padding:1px;}
.txt1_span{font-size:15px;text-align:justify;}
.xtcs{ color:#517341; text-indent:0em;}
